---
base_model:
- sometimesanotion/Qwenvergence-14B-v9
- sometimesanotion/Qwen2.5-14B-Vimarckoso-v3
library_name: transformers
tags:
- mergekit
- merge

---
# merge

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [TIES](https://arxiv.org/abs/2306.01708) merge method using [sometimesanotion/Qwenvergence-14B-v9](https://huggingface.co/sometimesanotion/Qwenvergence-14B-v9) as a base.

### Models Merged

The following models were included in the merge:
* [sometimesanotion/Qwen2.5-14B-Vimarckoso-v3](https://huggingface.co/sometimesanotion/Qwen2.5-14B-Vimarckoso-v3)

### Configuration

The following YAML configuration was used to produce this model:

```yaml


models:
  - model: sometimesanotion/Qwen2.5-14B-Vimarckoso-v3
    parameters:
      weight: 1
      density: 1
merge_method: ties
base_model: sometimesanotion/Qwenvergence-14B-v9
parameters:
  weight: 1
  density: 1
  normalize: true
  int8_mask: true
dtype: float16

```
